#announcement {
    padding: 10px 10px 0px;
    border: 2px solid #F00;
    margin-top: 13px;
}
#wrapper div.styles2 {background: #1A457F; padding: 6px; border: none; color: #fff;}

#wrapper div.styles2 div.contentWidget img { float: left; margin: 0 16px 0 0; border: 1px solid #fff;}

#wrapper div.styles2 div.contentWidget h2 {font-size: 2em; clear: none;}

#wrapper div.styles2 div.contentWidget div {margin-bottom: 36px;border: none;}

#wrapper div.styles2 div.contentWidget a {color: #FECC03;}<div id=\"google_translate_element\"></div><script>
function googleTranslateElementInit() {
 new google.translate.TranslateElement({
   pageLanguage: \'en\'
 }, \'google_translate_element\');
}
</script><script src=\"http://translate.google.com/translate_a/element.js?cb=googleTranslateElementInit\"></script>.countdown_widget
{
	margin: 0;
	padding: 0;
	color:red !important;
}

.countdown_widget p {
	margin: 0;
	padding: 0;
}

.countdown_widget img,
#olympic span,
#paralympic span,
#olympic span.fr,
#paralympic span.fr {
	display: block;
}

#countdown {
	height:200px;
	background: url(http://www.southend.gov.uk/images/lbox-bottom.gif) left bottom no-repeat;
	padding-bottom: 30px;
	width: 552px;
}

#box-top {
	background: url(http://www.southend.gov.uk/images/lbox-top.gif) left top no-repeat;
	height: 86px;
	width: 552px;
	margin: 0;
}

#box-top,
#olympic,
#paralympic {
	text-indent: -999em;
	padding-bottom:0px !important;
}

#olympic,
#paralympic {
	padding-left: 33px !important;
}

#olympic,
#olympic span.fr {
	height: 74px;
}

#paralympic,
#paralympic span.fr {
	height: 46px;
}

#olympic {
	background: url(http://www.southend.gov.uk/images/lbox-left1.gif) left top no-repeat; }

#paralympic {
	background: url(http://www.southend.gov.uk/images/lbox-left2.gif) left top no-repeat; }

#olympic span.fr {
	background: url(http://www.southend.gov.uk/images/lbox-right1.gif) left top no-repeat; }

#paralympic span.fr {
	background: url(http://www.southend.gov.uk/images/lbox-right2.gif) left top no-repeat; }

#olympic span,
#paralympic span {
	background-color: #000;
	float: left;
	height: 46px;
	width:104px;

}

#olympic span.fr,
#paralympic span.fr {
	float: right;
	width: 415px;
}

#inbetween {
	background:url(http://www.southend.gov.uk/images/linbetween.gif) left top no-repeat;
	display: block;
	height: 29px;
	left:33px;
	position: relative;
	top: -75px;
	width: 104px;
}

#olympic b,
#paralympic b {
	background:url(http://www.southend.gov.uk/images/ltime.gif) 0 0 no-repeat;
	display: inline-block;
	float: left;
	height: 45px;
	width: 33px;
}

#olympic b.t1,
#paralympic b.t1 {
	background-position: 0 -45px;
}

#olympic b.t2,
#paralympic b.t2 {
	background-position: 0 -90px;
}

#olympic b.t3,
#paralympic b.t3 {
	background-position: 0 -135px;
}

#olympic b.t4,
#paralympic b.t4 {
	background-position: 0 -180px;
}

#olympic b.t5,
#paralympic b.t5 {
	background-position: 0 -225px;
}

#olympic b.t6,
#paralympic b.t6 {
	background-position: 0 -270px;
}

#olympic b.t7,
#paralympic b.t7 {
	background-position: 0 -315px;
}

#olympic b.t8,
#paralympic b.t8 {
	background-position: 0 -360px;
}

#olympic b.t9,
#paralympic b.t9 {
	background-position: 0 -405px;
}

